Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.

Zobrazit příspěvky

Tato sekce Vám umožňuje zobrazit všechny příspěvky tohoto uživatele. Prosím uvědomte si, že můžete vidět příspěvky pouze z oblastí Vám přístupných.


Příspěvky - Harad

Stran: 1 2 [3] 4 5 ... 8
51
Hry a zábava / Re: wesnoth a zvuk
« kdy: 14 Červenec 2008, 10:36:02 »
Stačilo restartovat PC, a zvuk jede... Stejně by mne zajímalo, co s tím bylo

52
Hry a zábava / wesnoth a zvuk
« kdy: 14 Červenec 2008, 09:12:03 »
Mám problém se zvukem ve hře wesnoth, hra "nevidí" zvukové zařízení:
Kód: [Vybrat]
Battle for Wesnoth v1.4.3
Started on Mon Jul 14 09:04:07 2008

Checking video mode: 1234x721x32...
setting mode to 1234x721x32
set locale to 'cs_CZ'
set locale to 'cs_CZ'
set locale to 'cs_CZ'
loadscreen: filesystem counter = 162
loadscreen: binarywml counter = 32048
loadscreen: setconfig counter = 44
loadscreen: parser counter = 240
ALSA lib pcm_dmix.c:996:(snd_pcm_dmix_open) unable to open slave
20080714 09:04:54 error audio: Could not initialize audio: No available audio device
20080714 09:04:55 error audio: Could not initialize audio: No available audio device
20080714 09:04:56 error audio: Could not initialize audio: No available audio device
20080714 09:04:57 error audio: Could not initialize audio: No available audio device
20080714 09:04:58 error audio: Could not initialize audio: No available audio device
Jinak hudba (.ogg, .mp3, CD, ...) a filmy jdou bezvadně. Prosím, poraďte mi, co s tím.

53
Obecná podpora / stardict problém
« kdy: 11 Červen 2008, 23:41:08 »
Mám/měl jsem nastaven StarDict, aby se spouštěl při přihlášení. Po zapnutí PC se prográmek nespustil.
Toto je výpis z konzole:
Kód: [Vybrat]
harad@hypatia-laptop:~$ stardict

** ERROR **: Can not open config file: /home/harad/.stardict/stardict.cfg, reason: Soubor je prázdný

aborting...
Aborted
harad@hypatia-laptop:~$
Jak daný problém vyřešit? Zkoušel jsem i přes synaptic kompletně odstranit a znovu nainstalovat a nic, stejný problém.

54
Obecná podpora / Re: problem s balickem
« kdy: 10 Červen 2008, 21:50:14 »
v podstate jsem z toho vycetl, ze si stezuje, ze nemuze najit obraz z kamery a za se nemuze pripojit na port 8081, kterej uz je pry obsazenej...
zkusio bych pripojit tu kameru, co se stane
Kameru jsem připojil, byla to první věc, co mne napadla... bez úspěchu. V systému mám jen mplayer, mencoder a možná ještě pár dalších zbytečností (ale většinu věcí jsem odstranil hned po instalaci, neb stroj slouží jen (primárně) pro sdílení disku v síti a sdílení tiskárny -> funkčnost tohoto naštěstí není ohrožena). Jelikož se jedná o PIII 450MHz, 128MB RAM, tak Gnome jsem vyměnil za XFCE.

55
Obecná podpora / problem s balickem
« kdy: 10 Červen 2008, 19:27:19 »
Instaloval jsem balíček motion http://www.lavrsen.dk/twiki/bin/view/Motion/WebHome (bez kamerky, s tím, že ji dodám později - byl jsem líný ji vytahovat s šuplíku), a v průběhu instalace mi vypadl proud, nyní nemohu nic nainstalovat/updatovat systém:

Kód: [Vybrat]
janinus@einstein:~$ sudo apt-get update
[sudo] password for janinus:
Cíl http://archive.canonical.com hardy Release.gpg
Ign http://archive.canonical.com hardy/partner Translation-cs
Cíl http://security.ubuntu.com hardy-security Release.gpg
Ign http://security.ubuntu.com hardy-security/main Translation-cs
Ign http://security.ubuntu.com hardy-security/restricted Translation-cs       
Ign http://security.ubuntu.com hardy-security/universe Translation-cs         
Ign http://security.ubuntu.com hardy-security/multiverse Translation-cs       
Cíl http://cz.archive.ubuntu.com hardy Release.gpg                             
Cíl http://cz.archive.ubuntu.com hardy/main Translation-cs                     
Cíl http://archive.ubuntu.com hardy Release.gpg                               
Cíl http://archive.canonical.com hardy Release                                 
Cíl http://security.ubuntu.com hardy-security Release                   
Cíl http://archive.ubuntu.com hardy Release                             
Cíl http://cz.archive.ubuntu.com hardy/restricted Translation-cs
Cíl http://cz.archive.ubuntu.com hardy/universe Translation-cs
Ign http://cz.archive.ubuntu.com hardy/multiverse Translation-cs
Cíl http://cz.archive.ubuntu.com hardy-updates Release.gpg
Ign http://cz.archive.ubuntu.com hardy-updates/main Translation-cs
Ign http://cz.archive.ubuntu.com hardy-updates/restricted Translation-cs
Ign http://cz.archive.ubuntu.com hardy-updates/universe Translation-cs
Ign http://cz.archive.ubuntu.com hardy-updates/multiverse Translation-cs
Cíl http://cz.archive.ubuntu.com hardy-backports Release.gpg
Ign http://cz.archive.ubuntu.com hardy-backports/main Translation-cs
Ign http://cz.archive.ubuntu.com hardy-backports/restricted Translation-cs
Ign http://cz.archive.ubuntu.com hardy-backports/universe Translation-cs
Ign http://cz.archive.ubuntu.com hardy-backports/multiverse Translation-cs
Cíl http://cz.archive.ubuntu.com hardy Release
Cíl http://cz.archive.ubuntu.com hardy-updates Release
Cíl http://cz.archive.ubuntu.com hardy-backports Release
Cíl http://archive.canonical.com hardy/partner Packages
Cíl http://archive.canonical.com hardy/partner Sources
Cíl http://security.ubuntu.com hardy-security/main Packages
Cíl http://security.ubuntu.com hardy-security/restricted Packages     
Cíl http://security.ubuntu.com hardy-security/restricted Sources     
Cíl http://security.ubuntu.com hardy-security/main Sources           
Cíl http://archive.ubuntu.com hardy/main Sources                     
Cíl http://security.ubuntu.com hardy-security/multiverse Sources     
Cíl http://security.ubuntu.com hardy-security/universe Sources
Cíl http://security.ubuntu.com hardy-security/universe Packages
Cíl http://security.ubuntu.com hardy-security/multiverse Packages
Cíl http://archive.ubuntu.com hardy/restricted Sources
Cíl http://cz.archive.ubuntu.com hardy/main Packages
Cíl http://cz.archive.ubuntu.com hardy/restricted Packages
Cíl http://cz.archive.ubuntu.com hardy/restricted Sources
Cíl http://cz.archive.ubuntu.com hardy/main Sources
Cíl http://cz.archive.ubuntu.com hardy/multiverse Sources
Cíl http://cz.archive.ubuntu.com hardy/universe Sources
Cíl http://cz.archive.ubuntu.com hardy/universe Packages
Cíl http://cz.archive.ubuntu.com hardy/multiverse Packages
Cíl http://cz.archive.ubuntu.com hardy-updates/main Packages
Cíl http://cz.archive.ubuntu.com hardy-updates/restricted Packages
Cíl http://cz.archive.ubuntu.com hardy-updates/restricted Sources
Cíl http://cz.archive.ubuntu.com hardy-updates/main Sources
Cíl http://cz.archive.ubuntu.com hardy-updates/multiverse Sources
Cíl http://cz.archive.ubuntu.com hardy-updates/universe Sources
Cíl http://cz.archive.ubuntu.com hardy-updates/universe Packages
Cíl http://cz.archive.ubuntu.com hardy-updates/multiverse Packages
Cíl http://cz.archive.ubuntu.com hardy-backports/main Packages
Cíl http://cz.archive.ubuntu.com hardy-backports/restricted Packages
Cíl http://cz.archive.ubuntu.com hardy-backports/universe Packages
Cíl http://cz.archive.ubuntu.com hardy-backports/multiverse Packages
E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.

Kód: [Vybrat]
janinus@einstein:~$ sudo dpkg --configure -a
Nastavuji balík motion (3.2.10-0.ubuntu.hardy) ...
Starting motion detection : motion
[0] Processing thread 0 - config file /etc/motion/motion.conf
[0] Unknown config option "sql_log_image"
[0] Unknown config option "sql_log_snapshot"
[0] Unknown config option "sql_log_mpeg"
[0] Unknown config option "sql_log_timelapse"
[0] Unknown config option "sql_query"
[0] Motion 3.2.10 Started
[0] ffmpeg LIBAVCODEC_BUILD 3352064 LIBAVFORMAT_BUILD 3344896
[0] Thread 1 is from /etc/motion/motion.conf
[1] Thread 1 started
[1] Failed to open video device /dev/video0: Device or resource busy
[1] Could not fetch initial image from camera
[1] Motion continues using width and height from config file(s)
[1] Resizing pre_capture buffer to 1 items
[0] httpd bind(): Address already in use
[0] httpd thread exit
[1] bind(): Address already in use
[1] Problem enabling stream server in port 8081: Address already in use
[1] Thread exiting
[0] Motion thread 1 restart
[1] Thread 1 started
[1] Failed to open video device /dev/video0: Device or resource busy
[1] Could not fetch initial image from camera
[1] Motion continues using width and height from config file(s)
[1] Resizing pre_capture buffer to 1 items
[1] bind(): Address already in use
[1] Problem enabling stream server in port 8081: Address already in use
[1] Thread exiting
[0] Motion thread 1 restart
[1] Thread 1 started
[1] Failed to open video device /dev/video0: Device or resource busy
[1] Could not fetch initial image from camera
[1] Motion continues using width and height from config file(s)
[1] Resizing pre_capture buffer to 1 items
[1] bind(): Address already in use
[1] Problem enabling stream server in port 8081: Address already in use
[1] Thread exiting
[0] Motion thread 1 restart
[1] Thread 1 started
[1] Failed to open video device /dev/video0: Device or resource busy
[1] Could not fetch initial image from camera
[1] Motion continues using width and height from config file(s)
[1] Resizing pre_capture buffer to 1 items
[1] bind(): Address already in use
[1] Problem enabling stream server in port 8081: Address already in use
[1] Thread exiting
[0] Motion thread 1 restart
[1] Thread 1 started
[1] Failed to open video device /dev/video0: Device or resource busy
[1] Could not fetch initial image from camera
[1] Motion continues using width and height from config file(s)
[1] Resizing pre_capture buffer to 1 items
[1] bind(): Address already in use
[1] Problem enabling stream server in port 8081: Address already in use
[1] Thread exiting
[0] Motion thread 1 restart
[1] Thread 1 started
[1] Failed to open video device /dev/video0: Device or resource busy
[1] Could not fetch initial image from camera
[1] Motion continues using width and height from config file(s)
[1] Resizing pre_capture buffer to 1 items
[1] bind(): Address already in use
[1] Problem enabling stream server in port 8081: Address already in use
[1] Thread exiting
[0] Motion thread 1 restart
[1] Thread 1 started
[1] Failed to open video device /dev/video0: Device or resource busy
[1] Could not fetch initial image from camera
[1] Motion continues using width and height from config file(s)
[1] Resizing pre_capture buffer to 1 items
[1] bind(): Address already in use
[1] Problem enabling stream server in port 8081: Address already in use
[1] Thread exiting

Prosím, poraďte mi, jak tento problém vyřešit.

56
Obecná podpora / Planner
« kdy: 01 Červen 2008, 17:50:35 »
Používá někdo z Vás Planner pro plánování projektů?

Ve škole po nás chtěl jeden lektor práci v MS Project, tak jsem ji vypracoval v planneru, a narazil jsem na jednu/pár chybičku/ek:
Projekt mi přesahuje rok 2008/2009 a 1 týden roku 2009 je brán jako 1 týden roku 2008 (nejspíš je to dáno tím, že 31 prosinec je ve St, nicméně v kalendáři je to už první týden r. 2009), podobnou chybu to má i při exportu do .html formátu -> rok končí 52 týdnem, a po exportu v .html formátu počítání týdnů pokračuje: Week 53, 2008; Week 54,2008...
Jako chyba mi to přijde, nicméně nevím jestli, kam, a jak tuto chybu nahlásit... Díval jsem se na stránky gnome, resp z: http://bugzilla.gnome.org/browse.cgi?product=planner, ale moc si tam nepočtu, neb neovládám AJ.

57
Obecná podpora / Re: Stardict + GPG klíč
« kdy: 27 Květen 2008, 13:05:05 »
Ten klíč můžeš stáhnout např odsud: http://pks.gpg.cz:11371/pks/lookup?op=get&search=0xE64A2AA53714DD6A
Díky, jenom jako co mám uložit stránku, nebo co mám zadat do terminálu? Když dám na daném odkazu Soubor -> Uložit stránku jako, tak mi to ukládá jako lookup.html...
Když dám pak v Synapticu
Nastaveni -> Zdrioje -> založka Ověření -> "importovat soubor s klíčem", tak se nic neděje.

58
Obecná podpora / Re: Stardict + GPG klíč
« kdy: 27 Květen 2008, 12:23:26 »
To už není nutné, český slovník pro stardict je už přímo v repozitářích ubuntu, takže nemusíš přidávat Čihařův. BTW, já jsme s tím také zápasil, a ten klíč snad někde mám. Mrknu se po něm, nebo po způsobu jak ho stáhnout, takhle z hlavy si to nepamatuji.
To vím, ten z repozitářů jsem měl do teď, ale v předchozích verzích ubuntu jsem s lovník instaloval od Čihaře... Přeci jenom, zvykl jsem si na prakticky denní instalaci/ aktualizaci slovníku. Vcelku mě mrzí, že jsem si nevytiskl/nezazálohoval, jak dodat ten klíč...

59
Obecná podpora / Stardict + GPG klíč
« kdy: 27 Květen 2008, 09:21:28 »
Prosím, poraďte mi, jak na GPG klíč u Stardict, přidal jsem si zdroje, ale jak jej podepsat netuším (co přesně vepsat do konzole):

Kód: [Vybrat]
W: GPG error: http://debian.cihar.com unstable Release: Následující podpisy nemohly být ověřeny, protože není dostupný veřejný klíč: NO_PUBKEY E64A2AA53714DD6A
W: Pro nápravu těchto problémů můžete zkusit spustit apt-get update
a to ani s konzultací wiki:
http://wiki.ubuntu.cz/P%C5%99id%C3%A1v%C3%A1n%C3%AD%20zdroj%C5%AF?highlight=(kl%C3%AD%C4%8D)
Děkuji

60
Hry a zábava / Re: Gothic 2
« kdy: 19 Květen 2008, 09:46:29 »
Zkoušel jsem jak Ghotic 1, tak i Ghotic 2 pod wine, a nepodařlo se mi jej nikdy spustit... Holt jsou pořád hry, na které je lepší použít systém od MS.

61
Obecná podpora / Re: "Jaký flash?"
« kdy: 18 Květen 2008, 20:13:46 »
A co originál
Kód: [Vybrat]
sudo apt-get install flashplugin-nonfree
Jak je na tom original a 64-bit? Moc tomu nevěřím, proto chci použít svobodnou implementaci... (asi jsem měl i uvést, jaký systém používám...)

62
Obecná podpora / "Jaký flash?"
« kdy: 18 Květen 2008, 20:08:53 »
Poraďte mi prosím, jaký přehrávač flash použít, Gnash, a nebo Swfdec, co je kompatibilnější s originálem? Jde mi hlavně o podporu youtube.

63
Hry a zábava / wesnoth 1.4.2
« kdy: 09 Květen 2008, 13:36:10 »
Poraďte mi, prosím, jak dostat nejnovější verzi hry Battle for Wesnoth na starší verzi distribuce Ubuntu (7.04).
Toto mi vypíše po zadání ./configure ve složce wesnoth 1.4.2, ale z toho nepoznám, co mi v systému chybí a mám doinstalovat:
Kód: [Vybrat]
harad@platon:~/wesnoth-1.4.2$ ./configure
checking build system type... i686-pc-linux-gnu
checking host system type... i686-pc-linux-gnu
checking target system type... i686-pc-linux-gnu
checking for a BSD-compatible install... /usr/bin/install -c
checking whether build environment is sane... yes
checking for a thread-safe mkdir -p... /bin/mkdir -p
checking for gawk... gawk
checking whether make sets $(MAKE)... yes
checking how to create a ustar tar archive... gnutar
checking whether NLS is requested... yes
checking for msgfmt... /usr/bin/msgfmt
checking for gmsgfmt... /usr/bin/msgfmt
checking for xgettext... /usr/bin/xgettext
checking for msgmerge... /usr/bin/msgmerge
checking for style of include used by make... GNU
checking for gcc... gcc
checking for C compiler default output file name... a.out
checking whether the C compiler works... yes
checking whether we are cross compiling... no
checking for suffix of executables...
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether gcc accepts -g... yes
checking for gcc option to accept ISO C89... none needed
checking dependency style of gcc... gcc3
checking for ld used by GCC... /usr/bin/ld
checking if the linker (/usr/bin/ld) is GNU ld... yes
checking for shared library run path origin... done
checking for CFPreferencesCopyAppValue... no
checking for CFLocaleCopyCurrent... no
checking whether NLS is requested... yes
checking for GNU gettext in libc... yes
checking whether to use NLS... yes
checking where the gettext function comes from... libc
checking for ranlib... ranlib
checking for g++... g++
checking whether we are using the GNU C++ compiler... yes
checking whether g++ accepts -g... yes
checking dependency style of g++... gcc3
checking for gcc... (cached) gcc
checking whether we are using the GNU C compiler... (cached) yes
checking whether gcc accepts -g... (cached) yes
checking for gcc option to accept ISO C89... (cached) none needed
checking dependency style of gcc... (cached) gcc3
checking for a BSD-compatible install... /usr/bin/install -c
checking whether gcc and cc understand -c and -o together... yes
checking how to run the C preprocessor... gcc -E
checking for X... libraries , headers
checking for gethostbyname... yes
checking for connect... yes
checking for remove... yes
checking for shmat... yes
checking for IceConnectionNumber in -lICE... yes
checking for XOpenDisplay in -lX11... yes
checking for pngmeta... /usr/bin/pngmeta
checking for sdl-config... /usr/bin/sdl-config
checking for fribidi-config... no
configure: WARNING: *** FRIBIDI not found.
checking for python... /usr/bin/python
checking Python version and location... /usr/bin/python, 2.5, /usr
checking whether Python is at least 2.4... yes
checking for grep that handles long lines and -e... /bin/grep
checking for egrep... /bin/grep -E
checking for ANSI C header files... yes
checking for sys/types.h... yes
checking for sys/stat.h... yes
checking for stdlib.h... yes
checking for string.h... yes
checking for memory.h... yes
checking for strings.h... yes
checking for inttypes.h... yes
checking for stdint.h... yes
checking for unistd.h... yes
checking Python.h usability... no
checking Python.h presence... no
checking for Python.h... no
configure: WARNING: *** Python include files not found! You should install Python development package. Python support disabled
checking for libpng-config... /usr/bin/libpng-config
checking for SDL - version >= 1.2.7... yes
checking for po4a... no
checking for asciidoc... no
checking for dos2unix... no
checking for xsltproc... /usr/bin/xsltproc
checking for libtool... no
checking for IMG_Load in -lSDL_image... yes
checking for Mix_OpenAudio in -lSDL_mixer... yes
checking for SDLNet_Init in -lSDL_net... yes
checking for freetype-config... /usr/bin/freetype-config
checking for dirent.h that defines DIR... yes
checking for library containing opendir... none required
checking for ANSI C header files... (cached) yes
checking SDL.h usability... yes
checking SDL.h presence... yes
checking for SDL.h... yes
checking SDL_image.h usability... no
checking SDL_image.h presence... no
checking for SDL_image.h... no
configure: error: *** SDL_image include files not found!
You should install development package.

64
Obecná podpora / Re: 64, nebo 32 bitů
« kdy: 24 Duben 2008, 16:27:54 »
Mě hlavně jde o to, zda skutečně funguje 32bit s 4GB korekkně (tedy 4GB zdaly jsou kompetně využívány)...
Chlast je zhouba lidstva, večer jsem se "vožral jak dobytek" a dnes jsem nestihl ranní přednášky a jsem línej si zajít do mironetu...

65
Obecná podpora / Re: 64, nebo 32 bitů
« kdy: 24 Duben 2008, 13:49:19 »
No, rozhodně tam chci DOOM 3, a ten nevím, zda-li jde pod 64-bitem... Jinak je stroj víceméně jen na net, hudbu, texty, hry pod wine...

66
Obecná podpora / Re: 64, nebo 32 bitů
« kdy: 24 Duben 2008, 11:39:11 »
Na ramce a HDD to zas tak nezáleží. Jde o to, zda-li máte  (budete mít) 64bit procesor! Pokud ano, máte na výběr 32 i 64bit, pokud ne, musíte se "spokojit" se 64bitem. Přesto ale bych doporučil 32bit - většina aplikací stejně nevyužije 64bit instrukce a 32bit má zatím lepší aplikační podporu (Flash, java) než 64bit (ale situace se pomalu zlepšuje). Každopádně, pokud nevyužíváte specializované aplikace, které 64bit archytekturu procesoru opravdu využívají, rozdíl ve výkonu mezi 32bit a 64bit nepoznáte.
Procesor je samozřejmě 64 bitový Intel, notebook zvládne max. 4GB RAM, a maximem jej chci osadit, jen mi jde o to, zda je lepší použít 64 bitový, nebo 32 bitový OS. Někde jsem slyšel, že zatímco ve 32 bit windows jsou 4GB RAM zbytečný, neb jej neumí vyžutít celé, tak 32 bit lin jej zvládnout, ale nevím, proto se ptám.

67
Obecná podpora / 64, nebo 32 bitů
« kdy: 24 Duben 2008, 10:35:19 »
Plánuji upgrade notebooku: větší HDD , RAM z 1GB na 4GB.
Jaká verze systému je lepší 64-bit, anebo 32-bit?

68
Hry a zábava / Re: Wesnoth 1.4
« kdy: 20 Březen 2008, 10:14:25 »
Nainstaloval jsem z balíčků na getdeb verzi 1.4, systém mi hlásí aktualizaci na verzi 1.2.8, tedy verzi 1.4 bere, nejspíš, jako starší. Nevíte, prosím, co s tím?

69
Hry a zábava / Re: wesnoth
« kdy: 22 Únor 2008, 11:40:12 »
Instaluji v grafice, a ty kampaňe... Asi jsem se ptal dřív, než jsem hledal. Takže stačí ve složce : /home/harad/.wesnoth/data/campaigns vymazat vše, co se jmenuje jako to, čeho se chci zbavit. Díky.

70
Hry a zábava / wesnoth
« kdy: 22 Únor 2008, 10:30:50 »
Prosím, jak odstraním z Wesnothu tažení, které nechci? Jedná se o tažení, jež jsem si nainstaloval zvlášť.

71
ZX Spectrum (nějaký basic, bez OS, na hry)
poté dlouho nic (nepočítám-li hry v MS-DOS, a později ve win u mámy v práci (roky tak 91/2 - 2001)
MS-DOS (škola, zak 7 ,nebo 8 trida ZS, rok 98)
Windows 98
Windows ME
Windows XP Home edition
Windows XP/Knoppix (když winy odmítaly jít na net, takže jsem ho používal asi rok, než jsem požádal kamaráda o přeinstalaci)
Ubuntu 5.10 (zkoušel jsem i v té době aktuální SUSE, tuším že 10.0, ale ty mi nevyhovovaly)
Ubuntu 6.06 (ne stařičkým krámu PIII 450MHz, 128MB Ram dodnes)
Ubuntu 6.10, 7.04 (na desktopu Celeron 1.2GHz, GeForce 2 MX 400...)
Ubuntu 7.10 (na noteboku FUJITSU-SIEMENS AMILO Pro v 3545)

72
util-linux je co? (Co způsobují)
Přeci jenom se trochu bojím, abych nedostal systém do nepoužitelného stavu.
Pak to mám nainstalovat zpět?

73
Tady to je:

Kód: [Vybrat]
harad@seneca-laptop:~/compiz$ ./install.sh
Addtional plugin installer for Gutsy compiz
It installs 3D Windows, Cube Atlantis, Freewins and more.
Installing dependicies.
[sudo] password for harad:
Čtu seznamy balíků... Hotovo
Vytvářím strom závislostí       
Reading state information... Hotovo
compiz-bcop je již nejnovější verze.
compiz-dev je již nejnovější verze.
build-essential je již nejnovější verze.
libxcomposite-dev je již nejnovější verze.
libpng12-dev je již nejnovější verze.
libsm-dev je již nejnovější verze.
libxrandr-dev je již nejnovější verze.
libxdamage-dev je již nejnovější verze.
libxinerama-dev je již nejnovější verze.
libstartup-notification0-dev je již nejnovější verze.
libgconf2-dev je již nejnovější verze.
librsvg2-dev je již nejnovější verze.
libdbus-1-dev je již nejnovější verze.
libdbus-glib-1-dev je již nejnovější verze.
libgnome-desktop-dev je již nejnovější verze.
x11proto-scrnsaver-dev je již nejnovější verze.
libxss-dev je již nejnovější verze.
libxslt1-dev je již nejnovější verze.
libtool je již nejnovější verze.
Následující balíky byly nainstalovány automaticky a nejsou již zapotřebí:
  libwww-ssl0 python-pyogg python-pyvorbis python-mutagen libcurl3 icedax
  python-pysqlite2 libraptor1 python-elementtree
Použijte 'apt-get autoremove' pro jejich smazání.
0 aktualizováno, 0 nově instalováno, 0 k odstranění a 0 neaktualizováno.
Installing plugins.
./install.sh: line 17: cd: 3d: No such file or directory
make: getcwd: No such file or directory
make: *** No rule to make target `clean'.  Stop.
make: getcwd: No such file or directory
make: *** No targets specified and no makefile found.  Stop.
make: getcwd: No such file or directory
make: *** No rule to make target `install'.  Stop.
./install.sh: line 22: cd: anaglyph-0.6: No such file or directory
make: *** No rule to make target `clean'.  Stop.
make: *** No targets specified and no makefile found.  Stop.
make: *** No rule to make target `install'.  Stop.
./install.sh: line 27: cd: atlantis2: No such file or directory
make: *** No rule to make target `clean'.  Stop.
make: *** No targets specified and no makefile found.  Stop.
make: *** No rule to make target `install'.  Stop.
./install.sh: line 32: cd: fireflies: No such file or directory
make: *** No rule to make target `clean'.  Stop.
make: *** No targets specified and no makefile found.  Stop.
make: *** No rule to make target `install'.  Stop.
./install.sh: line 37: cd: freewins-0.3-0.6: No such file or directory
make: *** No rule to make target `clean'.  Stop.
make: *** No targets specified and no makefile found.  Stop.
make: *** No rule to make target `install'.  Stop.
./install.sh: line 42: cd: photowheel: No such file or directory
make: *** No rule to make target `clean'.  Stop.
make: *** No targets specified and no makefile found.  Stop.
make: *** No rule to make target `install'.  Stop.
./install.sh: line 47: cd: screensaver: No such file or directory
make: *** No rule to make target `clean'.  Stop.
make: *** No targets specified and no makefile found.  Stop.
make: *** No rule to make target `install'.  Stop.
./install.sh: line 52: cd: snow: No such file or directory
make: *** No rule to make target `clean'.  Stop.
make: *** No targets specified and no makefile found.  Stop.
make: *** No rule to make target `install'.  Stop.
./install.sh: line 57: cd: snowglobe: No such file or directory
make: *** No rule to make target `clean'.  Stop.
make: *** No targets specified and no makefile found.  Stop.
make: *** No rule to make target `install'.  Stop.
./install.sh: line 62: cd: stars-0.6: No such file or directory
make: *** No rule to make target `clean'.  Stop.
make: *** No targets specified and no makefile found.  Stop.
make: *** No rule to make target `install'.  Stop.
./install.sh: line 67: cd: tile: No such file or directory
make: *** No rule to make target `clean'.  Stop.
make: *** No targets specified and no makefile found.  Stop.
make: *** No rule to make target `install'.  Stop.
./install.sh: line 72: cd: wallpaper: No such file or directory
make: *** No rule to make target `clean'.  Stop.
make: *** No targets specified and no makefile found.  Stop.
make: *** No rule to make target `install'.  Stop.
All plugins installed sucessfully.
./install.sh: line 79: unexpected EOF while looking for matching `''
./install.sh: line 82: syntax error: unexpected end of file

74
Otevřená diskuze kolem Linuxu a OSS / Re: Klaus nebo Švejnar
« kdy: 12 Únor 2008, 20:22:51 »
Probůh, co tu dělá politika?? Jděte s politikou do... třeba do hospody!
(Jsem pro prof. J. Švejnara, třeba bude mít větší šanci teď ve druhé volbě)

75
Instalace pomocí install.sh mi nezabírá, balíček ano. Pls, jak si mám do systému přidat freewins?

Stran: 1 2 [3] 4 5 ... 8